安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误。

Lucid Lynx (长期支持)
回复
zhanghg
帖子: 131
注册时间: 2009-11-15 20:29
来自: Ningpo,Chekiang
送出感谢: 0
接收感谢: 0

安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误。

#1

帖子 zhanghg » 2010-05-26 15:18

安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误:
Error: Dependency is not satisfiable: ia32-libs|lib32stdc++5
怎么解决?
我是一只菜菜鸟
帖子: 167
注册时间: 2009-08-19 8:27
送出感谢: 0
接收感谢: 0

Re: 安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误。

#2

帖子 我是一只菜菜鸟 » 2010-05-26 17:22

它依赖于vlc ,, 装上它就可以了。。。
zhanghg
帖子: 131
注册时间: 2009-11-15 20:29
来自: Ningpo,Chekiang
送出感谢: 0
接收感谢: 0

Re: 安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误。

#3

帖子 zhanghg » 2010-05-26 18:58

我是一只菜菜鸟 写了:它依赖于vlc ,, 装上它就可以了。。。
具体怎么安装?
zhanghg
帖子: 131
注册时间: 2009-11-15 20:29
来自: Ningpo,Chekiang
送出感谢: 0
接收感谢: 0

Re: 安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误。

#4

帖子 zhanghg » 2010-05-26 19:04

装vlc也不行
zhxiaobo
帖子: 9
注册时间: 2010-05-12 21:20
送出感谢: 0
接收感谢: 0

Re: 安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误。

#5

帖子 zhxiaobo » 2010-05-26 23:45

zhanghg 写了:安装网络电视sopcast。运行sp-auth_3.2.6_all.deb,出现以下错误:
Error: Dependency is not satisfiable: ia32-libs|lib32stdc++5
怎么解决?
把下面的附件安装了就可以了
附件
libstdc++5_3.3.6-18_i386.deb
(289.26 KiB) 下载 159 次
回复

回到 “Ubuntu 10.04 LTS”